Names:
- toggle
- toggle-chat
Priority: 1000
Permission: ''
Messages:
  Activated: '&7Ab sofort werden alle deine Nachrichten automatisch in den Gruppenchat geschrieben, solange du in einer Gruppe bist.'
  Disabled: '&7Ab sofort kannst du wieder normal in den Chat schreiben.'
  Help: '&8/&5Party toggle  &8- &7Schaltet um, ob du direkt in den Gruppenchat schreibst'